extends Node

const MAIN_MENU_PATH: String = "res://components/ui/menus/main_menu/main_menu.tscn"
const GAME_PATH: String = "res://game.tscn"

var player: PlayerCharacter
var spawn_index: int = 0


func get_player() -> PlayerCharacter:
	return player


func reset_game() -> void:
	spawn_index = 0


func set_spawn_index(index: int) -> void:
	spawn_index = index
